
@font-face {
  font-family: 'Muli-Regular';
  src: url('../fonts/Muli-Regular.eot');
  src: url('../fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Muli-Regular.svg#Muli-Regular') format('svg'),
       url('../fonts/Muli-Regular.ttf') format('truetype'),
       url('../fonts/Muli-Regular.woff') format('woff'),
       url('../fonts/Muli-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Muli-SemiBold';
  src: url('../fonts/Muli-SemiBold.eot');
  src: url('../fonts/Muli-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Muli-SemiBold.svg#Muli-SemiBold') format('svg'),
       url('../fonts/Muli-SemiBold.ttf') format('truetype'),
       url('../fonts/Muli-SemiBold.woff') format('woff'),
       url('../fonts/Muli-SemiBold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Muli-Light';
  src: url('../fonts/Muli-Light.eot');
  src: url('../fonts/Muli-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Muli-Light.svg#Muli-Light') format('svg'),
       url('../fonts/Muli-Light.ttf') format('truetype'),
       url('../fonts/Muli-Light.woff') format('woff'),
       url('../fonts/Muli-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Muli-Bold';
  src: url('../fonts/Muli-Bold.eot');
  src: url('../fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Muli-Bold.svg#Muli-Bold') format('svg'),
       url('../fonts/Muli-Bold.ttf') format('truetype'),
       url('../fonts/Muli-Bold.woff') format('woff'),
       url('../fonts/Muli-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans.svg#OpenSans') format('svg'),
       url('../fonts/OpenSans.ttf') format('truetype'),
       url('../fonts/OpenSans.woff') format('woff'),
       url('../fonts/OpenSans.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
       url('../fonts/OpenSans-Bold.ttf') format('truetype'),
       url('../fonts/OpenSans-Bold.woff') format('woff'),
       url('../fonts/OpenSans-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Light';
  src: url('../fonts/OpenSans-Light.eot');
  src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg'),
       url('../fonts/OpenSans-Light.ttf') format('truetype'),
       url('../fonts/OpenSans-Light.woff') format('woff'),
       url('../fonts/OpenSans-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot');
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg'),
       url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
       url('../fonts/OpenSans-Semibold.woff') format('woff'),
       url('../fonts/OpenSans-Semibold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../fonts/OpenSans-Regular.eot');
  src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg'),
       url('../fonts/OpenSans-Regular.ttf') format('truetype'),
       url('../fonts/OpenSans-Regular.woff') format('woff'),
       url('../fonts/OpenSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}